[Desktop Entry]
Encoding=UTF-8
Name=Kenolaba
Name[ar]=لعبة Kenolaba
Name[bn]=কেনোলাবা
Name[eo]=Kenolabo
Name[hi]=के-नोलाबा
Name[ru]=Абалоне
Name[ta]=கெனோப்ளா
Name[tg]=Кенолаба
Name[zh_TW]=Kenolaba 互推
Name[zu]=I-Kenolaba
Icon=kenolaba
Type=Application
Exec=kenolaba %i %m -caption "%c"
DocPath=kenolaba/index.html
GenericName=Abalone-like Board Game
GenericName[bg]=Логическа игра
GenericName[bn]=অ্যাবালন-জাতীয় ছকভিত্তিক খেলা
GenericName[ca]=Jocs de taula similar a l'Abalone
GenericName[cs]=Deskové hry podobné Abalone
GenericName[da]=Abalone-lignende brætspil
GenericName[de]=Abalone-ähnliches Brettspiel
GenericName[es]=Juegos de tablero similar a Abalone
GenericName[et]=Abalone moodi lauamäng
GenericName[fi]=Abalone-tyylinen lautapeli
GenericName[fr]=Jeu de plateau dans le style d'Abalone
GenericName[he]=חיקוי Abalon, משחק לוח
GenericName[hu]=Abalone-szerű táblás
GenericName[is]=Leikur sem líkist Abalone
GenericName[it]=Gioco da tavolo simile ad Abalone
GenericName[nb]=Abalone-lignende brettspill
GenericName[nl]=Abalone-achtig bordspel
GenericName[nn]=Abalone-liknande brettspel
GenericName[pl]=Gra planszowa typu Abalone
GenericName[pt]=Jogo de Tabuleiro tipo Abalone
GenericName[pt_BR]=Jogo parecido com Abalone
GenericName[ru]=Настольная игра Абалоне
GenericName[sk]=Hra typu Abalone
GenericName[sl]=Ploščadna igra, podobna Abalone
GenericName[sr]=Игра на табли налик на Abalone
GenericName[sr@Latn]=Igra na tabli nalik na Abalone
GenericName[sv]=Abalone-liknande brädspel
GenericName[uk]=Гра на дошці подібна на гру Abalone
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Game;BoardGame;
